post
https://api.bnesim.com/v2.0/login
The first step is to log in and retrieve the token that will be needed for all the APIs.
Request
- Method: POST
- URL:
https://api.bnesim.com/v2.0/login
- Content-Type:
multipart/form-data
Parameters
api_key(Required): The operator username
api_secret(Required): The operator password
type(Required): Login type - use "operator"
Response
On successful login, returns:
success: Boolean indicating if login was successful
message: Success message
operator: Object containing operator details
token: Bearer token to use for subsequent API calls
Example cURL
curl --request POST \
--url https://api.bnesim.com/v2.0/login \
--header "accept: application/json" \
--header "content-type: multipart/form-data" \
--form api_key={{username}} \
--form api_secret={{password}} \
--form type=operator
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…